uuid: f5550ef8-93c3-4972-8700-d8539f99dd59
langcode: en
status: true
dependencies: {  }
id: content_editor
label: 'Content Editor'
weight: 3
is_admin: null
permissions:
  - 'access content overview'
  - 'access toolbar'
  - 'administer block_content form display'
  - 'administer block_content_type labels'
  - 'administer blocks'
  - 'administer comment types'
  - 'administer comment_type labels'
  - 'administer comments'
  - 'administer contact_form labels'
  - 'administer content types'
  - 'administer crop_type labels'
  - 'administer entity usage'
  - 'administer entity_queue labels'
  - 'administer entity_subqueue form display'
  - 'administer entityqueue'
  - 'administer media form display'
  - 'administer media_type labels'
  - 'administer menu labels'
  - 'administer menu_link_content form display'
  - 'administer node display'
  - 'administer node form display'
  - 'administer node_type labels'
  - 'administer nodes'
  - 'administer paragraph form display'
  - 'administer paragraphs_type labels'
  - 'administer shortcut_set labels'
  - 'administer taxonomy_vocabulary labels'
  - 'administer webform labels'
  - 'bypass node access'
  - 'create marketing_partner content'
  - 'create marketplace_institution content'
  - 'create page content'
  - 'create photo content'
  - 'create press_coverage content'
  - 'create publication content'
  - 'create schedule content'
  - 'create slide content'
  - 'create speaker content'
  - 'create sponsor content'
  - 'create study_tour_institutions content'
  - 'create testimonials content'
  - 'create video content'
  - 'create webform content'
  - 'delete any marketing_partner content'
  - 'delete any marketplace_institution content'
  - 'delete any page content'
  - 'delete any photo content'
  - 'delete any press_coverage content'
  - 'delete any publication content'
  - 'delete any schedule content'
  - 'delete any slide content'
  - 'delete any speaker content'
  - 'delete any sponsor content'
  - 'delete any study_tour_institutions content'
  - 'delete any testimonials content'
  - 'delete any video content'
  - 'delete any webform content'
  - 'delete marketing_partner revisions'
  - 'delete marketplace_institution revisions'
  - 'delete own marketing_partner content'
  - 'delete own marketplace_institution content'
  - 'delete own page content'
  - 'delete own photo content'
  - 'delete own press_coverage content'
  - 'delete own publication content'
  - 'delete own schedule content'
  - 'delete own slide content'
  - 'delete own speaker content'
  - 'delete own sponsor content'
  - 'delete own study_tour_institutions content'
  - 'delete own testimonials content'
  - 'delete own video content'
  - 'delete own webform content'
  - 'delete page revisions'
  - 'delete photo revisions'
  - 'delete press_coverage revisions'
  - 'delete publication revisions'
  - 'delete schedule revisions'
  - 'delete slide revisions'
  - 'delete speaker revisions'
  - 'delete sponsor revisions'
  - 'delete study_tour_institutions revisions'
  - 'delete testimonials revisions'
  - 'delete video revisions'
  - 'delete webform revisions'
  - 'edit any marketing_partner content'
  - 'edit any marketplace_institution content'
  - 'edit any page content'
  - 'edit any photo content'
  - 'edit any press_coverage content'
  - 'edit any publication content'
  - 'edit any schedule content'
  - 'edit any slide content'
  - 'edit any speaker content'
  - 'edit any sponsor content'
  - 'edit any study_tour_institutions content'
  - 'edit any testimonials content'
  - 'edit any video content'
  - 'edit any webform content'
  - 'edit own comments'
  - 'edit own marketing_partner content'
  - 'edit own marketplace_institution content'
  - 'edit own page content'
  - 'edit own photo content'
  - 'edit own press_coverage content'
  - 'edit own publication content'
  - 'edit own schedule content'
  - 'edit own slide content'
  - 'edit own speaker content'
  - 'edit own sponsor content'
  - 'edit own study_tour_institutions content'
  - 'edit own testimonials content'
  - 'edit own video content'
  - 'edit own webform content'
  - 'revert all revisions'
  - 'revert marketing_partner revisions'
  - 'revert marketplace_institution revisions'
  - 'revert page revisions'
  - 'revert photo revisions'
  - 'revert press_coverage revisions'
  - 'revert publication revisions'
  - 'revert schedule revisions'
  - 'revert slide revisions'
  - 'revert speaker revisions'
  - 'revert sponsor revisions'
  - 'revert study_tour_institutions revisions'
  - 'revert testimonials revisions'
  - 'revert video revisions'
  - 'revert webform revisions'
  - 'view all revisions'
  - 'view marketing_partner revisions'
  - 'view marketplace_institution revisions'
  - 'view own unpublished content'
  - 'view page revisions'
  - 'view photo revisions'
  - 'view press_coverage revisions'
  - 'view publication revisions'
  - 'view schedule revisions'
  - 'view slide revisions'
  - 'view speaker revisions'
  - 'view sponsor revisions'
  - 'view study_tour_institutions revisions'
  - 'view testimonials revisions'
  - 'view the administration theme'
  - 'view video revisions'
  - 'view webform revisions'
